SDL_ReleaseGPUSampler(3)

NAME
SDL_ReleaseGPUSampler - Frees the given sampler as soon as it is safe to do so.

SYNOPSIS
#include <SDL3/SDL_gpu.h>

void SDL_ReleaseGPUSampler(
    SDL_GPUDevice *device,
    SDL_GPUSampler *sampler);

DESCRIPTION
You must not reference the sampler after calling this function.

FUNCTION PARAMETERS

device
    a GPU context.

sampler
    a sampler to be destroyed.

AVAILABILITY
This function is available since SDL 3.2.0.